﻿@model Dictionary<int, BookStore.Models.Book>
@{
    ViewBag.Title = "Deleted";
}

<h1 style="font-size:40px">Show Deleted books</h1>
<hr />
<table border="2" style="font-size:20px">
    <tr>
        <th style="width:auto">Id</th>
        <th>Name</th>
        <th>Price</th>
        <th>Genre</th>
    </tr>
    @foreach (KeyValuePair<int, BookStore.Models.Book> item in Model)
    {
        if (item.Value.Deleted == true)
        {
            <tr>
                <td>@item.Value.Id</td>
                <td>@item.Value.Name</td>
                <td>@item.Value.Price</td>
                <td>@item.Value.Genre</td>
            </tr>
        }
    }

</table>
<font size='4'><a href='/BookStore'>Link for HomePage</a></font>

